from centos 6 on this can be installed that way
[puppet_rubygems.git] / manifests / postgres.pp
2012-08-24 mhfrom centos 6 on this can be installed that way
2011-09-25 ofix postgres
2011-08-01 mhMerge remote-tracking branch 'origin/master'
2011-07-27 Marcel Haerrymerge with immerda
2010-09-28 Marcel Haerryadjust missing classes
2010-04-22 Simon Josifix typo
2010-04-22 Simon Josiadd pg-ruby gem